É compatível com sistema Linux?

pergunta de 22 de Setembro de 2019

Adicionar uma resposta de vídeo

Os compradores acham que os vídeos são mais úteis do que o conteúdo apenas na forma de texto.

Video Upload_icon

Adicionar uma resposta escrita

É preciso enviar uma resposta por escrito ou um vídeo. Aguarde até que o upload seja concluído
HH:MM:SS MM:SS

Upload em andamento...

Finalizando...

Upload concluído!

Agora você pode enviar sua resposta

Menos de 1 minuto restante

2 horas restantes.

2 minutos restantes

De 1 a 5 do total de 5 respostas

Bom Dia. Sim, Linux, Mac e Windows.
Adicional Store
Vendedor · 27 de Setembro de 2019
Você achou isso útil?
| Relatar abuso
Bom dia Samuel. O modelo M170 é compatível a Linux® de kernel 2.6 ou posterior. Atenciosamente, Logitech Store.
Vendedor(a)
Vendedor · 27 de Setembro de 2019
Você achou isso útil?
| Relatar abuso
Bom dia!!!
SIM
Requisitos de sistema • Windows® XP, Windows Vista® ou Windows® 7, Windows® 8, Windows 10
• Mac OS® X 10.8 ou posterior
• Linux® de kernel 2.6 ou posterior
• Porta USB
OFFCOMP

Offcomp Informática
Vendedor · 27 de Setembro de 2019
Você achou isso útil?
| Relatar abuso
Sim, estou usando sem problemas com a versão LTS atual do Ubuntu.
Fabio Oliveira
· 27 de Setembro de 2019
Você achou isso útil?
| Relatar abuso
Sim
Pedro Vasconcelos
· 27 de Setembro de 2019
Você achou isso útil?
| Relatar abuso